<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Dashboard Principal</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.min.css">
    <script src="js/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js" type="text/javascript"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js" type="text/javascript"></script>
    <script defer src="https://use.fontawesome.com/releases/v5.0.13/js/solid.js" integrity="sha384-tzzSw1/Vo+0N5UhStP3bvwWPq+uvzCMfrN1fEFe+xBmv1C/AtVX5K0uZtmcHitFZ" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.css">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="css/all.css">

</head>

<body>

    <div class="wrapper">
        <!-- Sidebar  -->
        <nav id="sidebar">
            <div class="sidebar-header">
                <div class="width_img">
                    <img src="images/logo.png" alt="">
                </div>
            </div>
            <ul class="list-unstyled components">
                <li class="cabecera_li">MENÚ</li>
                <li id="home" class="active">
                    <a href="index.php"><i class="fas fa-home"></i>Inicio</a>
                </li>
                <li id="plazas">
                    <a href="#"><i class="far fa-list-alt"></i>Puestos</a>
                </li>
                <li id="notificaciones">
                    <a href="#"><i class="fas fa-shield-alt"></i>Contraseñas</a>
                </li>
                <li id="expedientes">
                    <a href="#"><i class="far fa-user"></i>Expedientes</a>
                </li>
                <li id="resultados">
                    <a href="#"><i class="fas fa-chart-line"></i>Resultados</a>
                </li>
                <li id="pruebas">
                    <a href="#pageSubmenu2" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle"><i class="fas fa-paperclip"></i>Pruebas</a>
                    <ul class="collapse list-unstyled" id="pageSubmenu2">
                        <li id="crearprueba">
                            <a href="nueva-prueba.php">Crear prueba</a>
                        </li>
                        <li id="listado">
                            <a href="pruebas.php">Listado de pruebas</a>
                        </li>
                        <li id="aplicar">
                            <a href="asignar.php">Aplicar</a>
                        </li>
                        <li id="respuestas">
                            <a href="#">Respuestas</a>
                        </li>
                        <li id="calificaciones">
                            <a href="#">Calificaciones</a>
                        </li>
                    </ul>
                </li>
                <li id="configuraciones">
                    <a href="#"><i class="fas fa-cog"></i>Configuraciones</a>
                </li>
                <li id="historial">
                    <a href="#"><i class="far fa-clock"></i>Historial</a>
                </li>
                <li class="cabecera_li">EXTRAS</li>
                <li id="elementos">
                    <a href="#pageSubmenu3" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle"><i class="fas fa-star"></i>Elementos</a>
                    <ul class="collapse list-unstyled" id="pageSubmenu3">
                        <li>
                            <a href="lockscreen.php" target="_blank">Pantalla Bloqueada</a>
                        </li>
                        <li>
                            <a href="404.php" target="_blank">Error 404</a>
                        </li>
                        <li>
                            <a href="500.php" target="_blank">Error 500</a>
                        </li>
                        <li>
                            <a href="forgot-password.php" target="_blank">Contraseña Olvidada</a>
                        </li>
                    </ul>
                </li>
                <li id="tutoriales">
                    <a href="#pageSubmenu4" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle"><i class="far fa-bookmark"></i>Tutoriales</a>
                    <ul class="collapse list-unstyled" id="pageSubmenu4">
                        <li>
                            <a href="#">Manual de Uso Básico</a>
                        </li>
                        <li>
                            <a href="#">¿Qué evalúa cada test?</a>
                        </li>
                        <li>
                            <a href="#">Ayuda General</a>
                        </li>
                    </ul>
                </li>
                <li id="asistencia">
                    <a href="#pageSubmenu5" data-toggle="collapse" aria-expanded="false" class="dropdown-toggle"><i class="fas fa-headphones"></i>Asistencia Técnica</a>
                    <ul class="collapse list-unstyled" id="pageSubmenu5">
                        <li>
                            <a href="#">Soporte En Línea</a>
                        </li>
                        <li>
                            <a href="#">Soporte Por Ticket</a>
                        </li>
                    </ul>
                </li>
            </ul>

        </nav>

    </div>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js" integrity="sha384-cs/chFZiN24E4KMATLdqdvsezGxaGsi4hLGOzlXwp5UZB1LY//20VyM2taTB4QvJ" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js" integrity="sha384-uefMccjFJAIv6A+rW+L4AHf99KvxDjWSu1z9VI8SKNVmz4sk7buKt/6v9KI65qnm" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/malihu-custom-scrollbar-plugin/3.1.5/jquery.mCustomScrollbar.concat.min.js"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            $("#sidebar").mCustomScrollbar({
                theme: "minimal"
            });

            $('#sidebarCollapse').on('click', function () {
                $('#sidebar, #content').toggleClass('active');
                $('.collapse.in').toggleClass('in');
                $('a[aria-expanded=true]').attr('aria-expanded', 'false');
            });
        });
    </script>
    <script>
        var elem = document.documentElement;
        function openFullscreen() {
          if (elem.requestFullscreen) {
            elem.requestFullscreen();
          } else if (elem.mozRequestFullScreen) { /* Firefox */
            elem.mozRequestFullScreen();
          } else if (elem.webkitRequestFullscreen) { /* Chrome, Safari & Opera */
            elem.webkitRequestFullscreen();
          } else if (elem.msRequestFullscreen) { /* IE/Edge */
            elem.msRequestFullscreen();
          }
        }
    </script>
</body>

</html>